@charset
"utf-8"
;
/* styles for printing */

/* --------------------------------------------------------------

Hartija Css Print  Framework
  * Version:   0.8 (2008-03-10)

-------------------------------------------------------------- */

body {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1.4;
    word-spacing: 1.1pt;
    letter-spacing: 0.2pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    background: none;
    font-size: 11pt;
}

/*Headings */
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 19pt;
}

h2 {
    font-size: 17pt;
}

h3 {
    font-size: 15pt;
}

h4, h5, h6 {
    font-size: 12pt;
}

code {
    font: 10pt Courier, monospace;
}

blockquote {
    margin: 1.3em;
    padding: 1em;
    font-size: 10pt;
}

hr {
    background-color: #ccc;
}

/* Images */
img {
    float: none;
    margin: 1em 1.5em 1.5em 0;
    max-width: 100%;
}

a img {
    border: none;
}

/* Links */
#main a:link, a:visited {
    background: transparent;
    font-weight: bold;
    text-decoration: underline;
    color: #333;
}

a:link:after,
a:visited:after {
  content: " (" attr(href) ") ";
  font-size: 90%;
}

/* Table */
table {
    margin: 1px;
    text-align: left;
}

th {
    border-bottom: 1px solid #333;
    font-weight: bold;
}

td {
    border-bottom: 1px solid #333;
}

th, td {
    padding: 4px 10px 4px 0;
}

tfoot {
    font-style: italic;
}

caption {
    background: #fff;
    margin-bottom: 2em;
    text-align: left;
}

thead {
    display: table-header-group;
}

tr {
    page-break-inside: avoid;
}

/*hide various parts from the site*/

#links, #partner_logo, #header_extras, #primarynav, #footer, #right, #left, #legal, #printemail,
#bookmarks, #subnav, #policies, #bread, .backtotop, .ht_article_actions, .ht_signup,
#global_nav_frame, .share_buttons, #primary-nav, .chat-now {
    display: none;
}

/* other areas to hide */
.os_home_intro, .evm_home_intro {
    display: none;
}

#container, #main {
    float:none !important;
    width: 100%;
}
#lc #main img {
    display:none;
}

#social-media-toolbar, #gna-wrapper {
    display: none;
}
